/* Default stylesheet for van Gelderen advocaten website */

/******************** General elements ***/

* {
	margin: 0;
	padding: 0;
	border: none;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #666;
	background: #ffffff;
}

h1 {
	margin: 0 0 1em;
	color: #183152;
	font-size: 1.5em;
	font-weight: normal;
	text-transform: uppercase;	
	letter-spacing: -1px;
}

h2 {
	margin: 0 0 0.5em;
	color: #000;
	font-size: 1em;
}

h3 {
	margin: 0 0 1em;
	color: #183152;
	font-size: 1.5em;
	font-weight: normal;
	text-transform: uppercase;	
	letter-spacing: -1px;
}

h4 {
	margin: 0 0 1em;
	font-size: 1.5em;
	font-weight: bold;
	line-height: 1.222em;
}

h5 {
	font-size: 1em;
	font-weight: bold;
}

h6 {
	font-size: 1em;
	font-weight: bold;
}

p {
	margin-bottom: 1.25em;
}

a {
	color: #f26522;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

ul,
ol {
	margin: 0 0 1em;
	padding: 0 0 0 25px;
}

table,
input,
select,
textarea {
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
}

table {
	margin: 0 0 1em 0;
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	font-size: 1em;
	border-spacing: 0;
}

table th,
table td {
	padding: 0.5em 1em;
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
	text-align: left;
	vertical-align: top;
}

hr {
	height: 0;
	border-top: 1px solid #999;
}

/******************** Page layout ***/

div.pagewrapper {
	width: 960px;
	margin: 0 auto;
	padding: 0 10px;
	font-size: 0.75em;
	line-height: 1.5em;
	overflow: hidden;
}

div.container {
	margin: 0 0 1em;
	overflow: hidden;
}

div.main_column {
	float: left;
	width: 713px;
	margin: 0 26px 0 0; /* 0 26px 5em 0;*/
	padding: 0 0 5em;
}

div.right_column {
	float: left;
	width: 221px;
	padding: 0 0 5em;	
}

div.sub_left_column {
	float: left;
	width: 221px;
	margin: 0 26px 0 0;
	min-height: 1px;
}

div.sub_middle_column {
	float: left;
	width: 466px;
}

div.pagewrapper.lightbox {
	width: 600px;
	padding: 10px;
}

/******************** Common styles ***/

.clear {
	clear: both !important;
	height: 0 !important;
	float: none !important;
	overflow: hidden !important;
}

.noborder {
	border: none !important;
}

.right {
	float: right !important;
}

.left {
	float: left !important;
}

a.readmore {
	padding: 0 0 0 12px;
	background: url(/siteimg/btn_readmore.png) no-repeat 0 0.333em;
}

a.return {
	float: right;
	padding: 0 0 0 12px;
	margin: 5px 0 0 1em;
	background: url(/siteimg/btn_return.png) no-repeat 0 0.5em;
}

p.intro {
	color: #000;
	font-weight: bold;
}


/******************** Contact info blok ***/


ul.contact_info {
	margin: 0 0 1em;
	padding: 0;
	list-style: none;
}

ul.contact_info li {
	padding-left: 30px;	
}

ul.contact_info li.callme {
	background: url(/siteimg/icon_phone.png) no-repeat;
	height: 22px;
	margin: 0 0 0.5em;	
}

ul.contact_info li.mailme {
	background: url(/siteimg/icon_mail_yellow.png) no-repeat 0 3px;
}

div.header_home ul.contact_info li {
	color: #ffffff;
}


/******************** Breadcrumb ***/

ul.breadcrumb {
	margin: 1.5em 0;
	padding: 0;
	list-style: none;
}

ul.breadcrumb li {
	display: inline;
	padding: 0;
	color: #183152;
	font-size: 0.917em;
}

ul.breadcrumb li:first-child {
	padding-left: 0;
}

ul.breadcrumb li a {
	text-decoration: underline;
	color: #183152;
}

ul.breadcrumb li a:hover {
	color: #f26522;
}

/******************** Paginator ***/

div.component_paginator {
	margin: 0 auto;
}

ul.paginator {
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
}

ul.paginator li {
	display: inline-block;
	width: 24px;
	height: 22px;
	padding: 2px 0 0;
	margin: 0 5px 0 0;
	background: #e4e4e4;
	text-align: center;
	color: #bababa;
}

ul.paginator li a {
	color: #666;
}

ul.paginator li.current {
	color: #fff;
	background: #f26522;
}

ul.paginator li.prev_nav {
	margin-right: 14px;
}

ul.paginator li.fwd_nav {
	margin-left: 14px;
}


/******************** Specific styles ***/

/******************** F1 header ***/

a.logo {
	float: left;
	margin: 0 0 67px;
	position: relative;
	left: -10px;
	height: 53px;
}

a.logo img {
	display: block;
}

ul.meta_nav {
	float: right;
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.meta_nav li {
	float: left;
	padding: 0 0 0 10px;
	margin: 0 0 0 10px;
	background: url(/siteimg/bullet_metanav.png) no-repeat left;
}

ul.meta_nav li:first-child {
	background: none;
}

ul.meta_nav li a {
	color: #183152;
	text-decoration: underline;
}

ul.meta_nav li.meta_icon {
	background: none;
	padding: 0;
}

ul.meta_nav li.meta_icon img {
	vertical-align: -3px;
}

div.outer_header {
	width: 100%;
	background: #fbfbfb url(/siteimg/bg_outerheader.png) repeat-x 0 0;
}

div.outer_header div.pagewrapper {
	position: relative;
	min-height: 120px;
	padding: 20px 0 0;
	overflow: visible;
}

div.header_home {
	width: 980px;
	position: relative;
	left: -10px;
}

ul.main_nav {
	overflow: hidden;
	padding: 11px 0 0;
	margin: 0;
	position: absolute;
	left: -6px;
	top: 89px;
	list-style: none;
}

ul.main_nav li {
	float: left;
	padding: 0 0 0 10px;
	margin: 0 6px 0 0;
	background: url(/siteimg/bg_main_menu.png) no-repeat left 8px;
}

ul.main_nav li:first-child {
	padding-left: 0;
	background: none;
}

ul.main_nav li a {
	color: #fff;
	font-size: 1.333em;
	font-family: Arial narrow, Sans-Serif;
	text-transform: uppercase;
	cursor: pointer;	
}

ul.main_nav li a:hover {
	text-decoration: none;
}

ul.main_nav li span.btn_middle {
	float: left;
	height: 26px;
	padding: 6px 0 0;
}

ul.main_nav li span.btn_left {
	float: left;
	height: 32px;
	width: 6px;
}

ul.main_nav li span.btn_right {
	float: left;
	height: 32px;
	width: 6px;	
}

ul.main_nav li:hover span.btn_middle {
	background: url(/siteimg/btn_main_center.png) repeat-x;
}

ul.main_nav li:hover span.btn_left {
	background: url(/siteimg/btn_main_left.png) no-repeat;
}

ul.main_nav li:hover span.btn_right {
	background: url(/siteimg/btn_main_right.png) no-repeat;
}

div.visual {
	position: relative;
	float: left;
	width: 651px;
	height: 313px;
	background-color: #FFF;
}

div.visual img {
	position: absolute;
	left: 0;
	top: 0;
}

div.visual p.quote {
	position: absolute;
	right: 60px;
	top: 105px;
	width: 300px;
	font-size: 2.5em;
	line-height: 1.1em;

	color: #999;
	font-size: 27px;
	/*font-weight: bold;*/
	font-style: italic;
	text-align: center;
}

div.visual a.readmore_quote {
	display: inline-block;
	height: 30px;
	margin: 10px auto;
	padding: 3px 18px;
	background: url(/siteimg/bg_readmore_shadow.png) no-repeat;
	color: #fff;
	font-size: 0.533em;
	font-weight: bold;	
	line-height: 1.7em;
	position: relative;
}

div.visual a.readmore_quote span {
	position: absolute;
	right: -3px;
	bottom: 2px;
	width: 3px;
	height: 34px;
	background: url(/siteimg/bg_readmore_shadow_right.png) no-repeat;
}

div.callmeback {
	float: left;
	width: 269px;
	height: 253px;
	padding: 30px;
	
}

div.callmeback h2 {
	margin: 0 0 0.4em;
	color: #fff;
	font-size: 2em;
	line-height: 1em;
	text-transform: none;
}

div.callmeback h2.in1hour {
	padding: 0 0 0.3em;
	font-size: 1.5em;
}

div.callmeback h2.in1hour span {
	padding: 5px;
	background: url(/siteimg/bg_in1hour.png) no-repeat 1px 3px;
	font-size: 0.556em;
	font-weight: bold;
}

div.callmeback p {
	color: #cccccc;
}

div.callmeback em,
div.callmeback strong {
	color: #ffffff;
	font-style: normal;
}

div.callmeback ul.contact_info {	
	background: url(/siteimg/bg_contact_info.png) no-repeat;
	margin: 0 0 1em;
	padding: 13px 0;
	list-style: none;
}

div.callmeback input {
	float: left;
	width: 80px;
	padding: 6px 3px;
	margin: 0 5px 0 0;
	border: 1px solid;
	border-color: #404040 #bdbfc3 #d4d0c8 #7c7d80;
}

div.callmeback input.defaultText.default {
	color: #ccc;
}

div.callmeback input.submit {
	display: block;
	background: url(/siteimg/btn_callme.png) no-repeat;
	width: 30px;
	height: 30px;
	padding-top: 30px;
	overflow: hidden;
	border: none;
	cursor: pointer;
}

div.callmeback input.long {
	width: 122px;
}

div.header_bottom {
	background: url(/siteimg/bg_header_bottom.png) repeat-x;
	width: 960px;
	height: 46px;
	padding: 0 10px;
}


/******************** F2 Footer ***/

div.outer_footer {
	width: 100%;
	height: 224px;
	background: url(/siteimg/bg_outerfooter.png) repeat-x;
}

div.footer {
	padding: 34px 10px 0;
	font-size: 0.688em;
	color: #ffffff;
}

div.footer a {
	color: #ffffff;
}

div.footer a:hover,
div.footer a.readmore {
	color: #f26522;
}

div.footer h4 {
	font-size: 1.636em;
}

div.footer div.nieuws {
	float: left;
	margin: 0 28px 0 0;
	width: 466px;
}

div.footer div.nieuws h4 {
	background: url(/siteimg/icon_rss.png) no-repeat 205px 5px;
}

div.footer div.nieuws ul {
	margin: 0 0 1em;
	padding: 0;
	list-style: none;
}

div.footer div.nieuws ul li {
	padding: 0;
}

div.footer div.nieuws ul li a {
	background: url(/siteimg/btn_readmore_white.png) no-repeat 0 4px;
	padding: 0 0 0 14px;
}

div.footer a {
	color: #fff;
}

div.footer div.nieuws ul li span {
	margin: 0 28px 0 0;
}

div.footer div.media {
	float: left;
	width: 219px;
	margin: 0 28px 0 0;	
}

div.footer div.media ul {
	margin: 0 0 1em;
	padding: 0;
	list-style: none;
}

div.footer div.media ul li {
	padding: 0;
}

div.footer div.media ul li a {
	background: url(/siteimg/btn_readmore_white.png) no-repeat 0 4px;
	padding: 0 0 0 14px;
}

div.footer div.contact {
	float: left;
	width: 219px;
}

div.footer div.contact address {
	margin: 0 0 1em;
	font-style: normal;
}

div.meta_footer {
	padding: 20px 0;
	overflow: hidden;
}

div.meta_footer ul.meta_nav.left li:first-child {
	padding-left: 0;
	margin-left: 0;
}


/******************** F4 Doelgroepen ***/

div.targetgroups {
	width: 988px;
	padding: 20px 0 5em;
	overflow: hidden;
}

div.targetgroups div.column {
	float: left;
	width: 219px;
	margin: 0 28px 0 0;
}

div.targetgroups div.column h2 {
	color: #183152;
	font-size: 1.5em;
	margin: 0 0 0.5em;
	font-weight: normal;
	text-transform: uppercase;	
}

div.targetgroups div.column h3 {
	margin: 0 0 1em;
	color: #000;
	font-size: 1.25em;
	line-height: 1.333em;
	letter-spacing: 0px;
	font-weight: bold;
	text-transform: none;		
}

/******************** F5 Overzichtpagina ***/

ul.overview {
	margin: 0 0 1em;
	padding: 0;
	list-style: none;
}

ul.overview>li {
	padding: 0 0 18px;
	margin: 0 0 18px;
	overflow: hidden;
	border-bottom: 1px solid #eaeaea;
}

ul.overview li p {
	margin-bottom: 0.75em;
}

ul.overview li img {
	float: left;
	width: 121px;
	margin: 5px 10px 0 0;
}

ul.overview li div.overview_detail {
	overflow: hidden;
}

ul.overview li div.overview_detail h2 {
	margin: 0em;
}

/******************** F6 Contentpagina ***/

h1.contenthead {
	width: 330px;
}

div.sub_left_column img.visual {
	margin: 0 0 1em;
}

div.videoblock {
	margin: 0 0 15px;
}

div.videoblock a.videoplayer {
	display: block;
	background: url(../siteimg/bg_video.png) no-repeat;
	width: 200px;
	height: 113px;
	padding: 13px 14px 14px;
	margin: 0;
	left: -4px;
	position: relative;
}

div.videoblock a.videoplayer img {
	position: absolute;
	left: 14px;
	top: 13px;
}

div.videoblock a.videoplayer span.arrow {
	position: absolute;
	width: 26px;
	height: 20px;
	right: 14px;
	bottom: 14px;
	background: url(../siteimg/arrow_video.png) no-repeat;
	cursor: pointer;
}

div.videoblock p {
	border-bottom: 1px solid #eaeaea;
}

div.videoblock p a {
	display: block;
	color: #666666;
	padding: 10px 0 15px;
}

div.videoblock p a:hover {
	text-decoration: none;
}

ul.downloads {
	margin: 0 0 1em;
	padding: 0;
	list-style: none;
}

ul.downloads li {
	padding: 2px 0 2px 23px;
}

ul.downloads li.pdf {
	background: url(/siteimg/icon_pdf.png) no-repeat 0 2px;
}

ul.downloads li.excel {
	background: url(/siteimg/icon_excel.png) no-repeat 0 2px;
}

ul.downloads li.word {
	background: url(/siteimg/icon_word.png) no-repeat 0 2px;
}

/******************** F7 Onze medewerkers ***/

ul.employees_list {
	position: relative;
	left: -25px;
	width: 700px;
	margin: 0 0 1em;
	overflow: hidden;
	padding: 0;
	list-style: none;
}

ul.employees_list li {
	position: relative;
	top: -21px;
	left: 1px;
	float: left;
	width: 300px;
	padding: 0 25px;
	background: url(/siteimg/bg_employee_rightborder.png) no-repeat right 37px;
	height: 11.375em;
}

ul.employees_list li img {
	float: left;
	margin: 0 10px 25px 0;
}

ul.employees_list li div.employee_info {
	padding: 19px 0 0;
	margin: 16px 0 0;
	border-top: 1px solid #eaeaea;
	overflow: hidden;	
}

ul.employees_list li div.employee_info h5,
ul.employees_list li div.employee_info h2 {
	height: 1.5em;
	margin: 0;
	overflow: hidden;
}

ul.employees_list li div.employee_info h2 a {
	color: #000;
}

ul.employees_list li div.employee_info p.quote {
	height: 4.5em;
	margin: 0 0 0.5em;
	overflow: hidden;
	font-style: italic;
}

ul.employees_list li div.employee_info a.readmore {
	display: inline-block;
	height: 1.5em;
	overflow: hidden;
	background-position: 0 0.5em;
} 

/******************** F8 Medewerkers details ***/

div.teamdetail p.quote {
	font-size: 1.25em;
	font-style: italic;
	font-weight: bold;
	color: #333;
}

ul.teamdetails {
	margin: 0 0 2em;
	overflow: hidden;
	padding: 0;
	list-style: none;
}

div.employeedetails {
	float: left;
	width: 220px;
	margin: 0 26px 1em 0;
}

ul.employeelinks {
	list-style: none;
	float: left;
	width: 220px;
	margin: 0 0 1em;
	padding: 0;
}

ul.employeelinks li a.linkedin {
	padding: 0 0 0 20px;
	background: url(/siteimg/icon_linkedin.png) no-repeat;
}

ul.employeelinks li a.vcard {
	padding: 0 0 0 20px;
	background: url(/siteimg/icon_vcard.png) no-repeat;
}

div#googlemap {
	height: 220px;
	overflow: hidden;
	margin: 0 0 1em;
}

a.planroute {
	display: block;
	width: 70px;
	height: 22px;
	padding-top: 5px;
	color: #fff;
	background: url(/siteimg/btn_submit.png) no-repeat;
	font-weight: bold;
	text-align: center;
}

/******************** F10 Contact formulier ***/

form.contact br {
	clear: both;
}

form.contact select,
form.contact textarea,
form.contact input {
	float: left;
	margin: 0 0 10px;
	background: #f5f5f5;
}

form.contact label {
	float: left;
	width: 150px;
	margin: 0 60px 0 0;
	font-weight: bold;
	color: #000;
}

form.contact select {
	width: 305px;
	padding: 5px;	
}

form.contact label.radio {
	width: auto;
	margin: 0 30px 1em 0;
	font-weight: normal;
}

form.contact input.radio {
	float: none;
	margin: 0 10px 0 0;
	vertical-align: -3px;
	background: none;
}

form.contact input.text,
form.contact textarea {
	width: 295px;
	padding: 5px;
}

form.contact textarea {
	height: 70px;
}

form.contact input.submit {
	width: 70px;
	height: 27px;
	position: relative;
	left: 210px;
	color: #fff;
	background: url(/siteimg/btn_submit.png) no-repeat;
	font-weight: bold;
}

input.error,
select.error,
textarea.error {
	background: #fae5e5 !important;
	color: #c00 !important;
}

p.error {
	color: #c00 !important;
}

/******************** F11 Sitemap ***/

ul.sitemap {
	margin: 0 0 1em;
	padding: 0;
	list-style: none;
}

ul.sitemap ul {
	padding: 0;
	list-style: none;
}

ul.sitemap li {
	padding: 0;
}

ul.sitemap li h2 {
	font-weight: normal;
}

ul.sitemap li a {
	text-decoration: underline;
}

ul.sitemap ul li a {
	text-decoration: none;
}

/******************** F12 Right column ***/

div.right_column div.container {
	border-bottom: 1px solid #eaeaea;
}

div.right_column p {
	margin-bottom: 0.75em;
}

div.right_column p.quote {
	margin: 0 0 1em;
	font-size: 1.25em;
	font-style: italic;
}

ul.linklist {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.linklist li {
	padding: 0 0 1em;
}

/******************** F13 Tell a friend ***/

form.tellafriend a {
	position: relative;
	left: 210px;
}

form.tellafriend p.preview_link {
	margin-left: 210px;
}

/******************** Captcha ***/

div#recaptcha_area {
	margin-top: 10px;
	margin-bottom: 20px;	
	width: 530px;
}

.recaptchatable a img {
	margin-left: -45px;
}


/** nieuwe header **/

div.visual {
	
       background-color: transparent;
}

div.visual img {
       background-color: transparent;
}


div.outer_header div.pagewrapper {
	width: auto;
	margin-top: -120px;
}
div.outer_header div.pagewrapper div.header_home{
	width: auto;
	background-image: url(../siteimg/headerbg.png);
	background-position: 50% 100%;
	background-repeat: no-repeat;
	border-bottom: 1px solid #dedede;
	padding-top: 120px;
	height: 313px;
	min-width: 960px;
	left: auto;
	position: relative;
	z-index: 0;
}

div.outer_header {
	padding-top: 120px;
	min-width: 960px;
}

ul.main_nav {
	width: 960px;
	position: absolute;
	left: 50%;
	margin-left: -480px;
	z-index: 1;
	/*margin-top: -120px;*/
}

a.logo {
	position: absolute;
	left: 50%;
	z-index: 1;
	/*margin-top: -120px;*/
	margin-left: -480px;
}

.outer_header ul.meta_nav {
	position: absolute;
	z-index: 1;
	right: 50%;
	margin-right: -480px;
	/*margin-top: -120px;*/
}



div.header_home {
	margin: 0 auto;
}

div.visual {
	position: relative;
	width: auto;
	float: none;
	height: auto;
}

div.visual img {
	background-color: transparent;
	position: absolute;
	left: 50%;
	margin-left: -480px;
}

div.visual p.quote {
	left: 50%;
	margin-left:-200px;
	top: 100px;
	right: auto;
}

div.callmeback {
	float: none;
	position: absolute;
	left: 50%;
	margin: 15px 0;
	margin-left: 159px;
	border-left: 1px solid #dedede;
	border-right: 1px solid #dedede;
	padding:0;
	text-align: center;
	width: 364px;
	height: auto;
}

div.callmeback h2 {
	text-transform: uppercase;
	font-weight: normal;
	font-size: 38px;
	color: #183152;
	margin: 0;
	height: 57px;
}

div.callmeback .question {
	color:#777777;
	text-transform: uppercase;
	font-size: 18px;
	margin-top: -6px;
	height: 29px;
}

div.callmeback div.phone {
	background: #20416d;
	color: #fff;
	height: 57px;
	position: relative;
	padding-left: 50px;
	text-align: center;
	line-height: normal;
	margin: 6px 0 10px;
	
}

div.callmeback div.phone .icon-phone {
	background-image: url(../siteimg/header-phone.png);
	width: 35px;
	height: 58px;
	display: block;
	position: absolute;
	top: -13px;
	left: 21px;
	
}

div.callmeback div.phone h3 {
	font-size: 36px;
	font-weight: bold;
	letter-spacing: normal;
	color: #fff;
	margin: 0;
	line-height: 40px;
}

div.callmeback div.phone span {
	font-size: 11px;
}

div.callmeback .motivator {
	list-style: none;
	padding: 0;
	margin: 0;
	text-align: left;
	padding: 0 43px;
	font-size: 12px;
	margin-bottom: 10px;
}

div.callmeback .motivator li {
	padding-left: 20px;
	background-image: url(../siteimg/vinkje.png);
	background-position: 0 50%;
	background-repeat: no-repeat;
}

div.callmeback a.contact-us {
	margin: 0;
	background: url(../siteimg/mail-button.png) 50% 50% no-repeat;
	text-align: center;
	width: 277px;
	margin: 0 43px;
	padding: 0;
	display: block;
	line-height: 39px;
	font-size: 19px;
	font-weight: bold;
	color: #777;
}